uuid: f126db0c-f1a2-49ba-bc68-5083fb6442b9
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_right_block_body
field_name: field_right_block_body
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
